/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#Footer .footer_copy {
    border-top-color: transparent;
}

.footer-copy-center #Footer .footer_copy .copyright {
    font-size: 12px;
}

.header-classic #Top_bar {
	background-color: #000000;
}

#Top_bar .menu > li > a {
    text-transform: uppercase;
}

#Top_bar .logo {
    margin-right: 60px;
}

#Top_bar a.action_button {
    background-color: transparent;
    color: #ffffff;
    padding: 0;
}

#Top_bar a.action_button span:first-child {
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 500;
}

#Top_bar a.action_button span:last-child {
	font-size: 25px;
	line-height: 24px;
	font-weight: 600;
}

#Top_bar a.action_button span i {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    background-color: #f1b11e;
    color: #000000;
    font-size: 16px;
    border-radius: 3px;
    margin-right: 10px;
    float: left;
}

#home {
	padding-top: 310px;
	padding-bottom: 230px;
	position: relative;
}

h1 span {
	color: #f1b71f;
}

#home h1 {
    margin-bottom: 45px;
    max-width: 520px;
    line-height: 74px;
}

#home p {
	color: #ffffff;
	position: relative;
}

#home a {
    position: absolute;
    right: 0;
    bottom: -7px;
    width: 65px;
    height: 65px;
    line-height: 72px;
    color: #000000;
    background-color: #f1b11e;
    text-align: center;
    font-size: 38px;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#home a:hover {
	background-color: #c8941c;
}

.build {
    padding-top: 80px;
    padding-bottom: 70px;
    background-repeat: no-repeat;
    background-position: left top;
}

#Top_bar.is-sticky {
	background-color: #000000 !important;
}

h2 span {
	color: #f1b71f;
	font-weight: 700;
}

.build-img {
	float: right;
}

.build-text {
	float: left;
	padding-left: 70px;
	max-width: 550px;
}

.build h2 {
	margin-bottom: 90px;
}

.build-text p {
	padding-left: 60px;
	position: relative;
}

.build-text p:before {
    content: "";
    position: absolute;
    top: -30px;
    left: 0;
    width: 1px;
    height: 110px;
    background-color: #ffffff;
    display: inline-block;
}

#Top_bar.is-sticky a.action_button span:last-child {
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
}

#Top_bar.is-sticky a.action_button span:first-child {
    font-size: 14px;
    line-height: 14px;
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: 500;
}

#projects {

}

#projects h2 {
	position: relative;
	display: inline-block;
}

#projects h2:after {
    content: "";
    position: absolute;
    width: 230px;
    height: 1px;
    background-color: #ffffff;
    display: inline-block;
    margin-left: 45px;
    bottom: 15px;
}

.dream-home {
	padding-top: 190px;
	padding-bottom: 100px;
}

.dream-home h2 {
	font-size: 80px;
	line-height: 90px;
	margin-bottom: 100px !important;
}

.black-box {
    background-color: #000000;
    padding: 50px;
    box-sizing: border-box;
}

.icon-box-build h4 {
	color: #f1b11e;
	font-weight: 700;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 40px;
}

.icon-img {
	min-height: 76px;
	margin-bottom: 50px;
}

.icon-box-build p {
	font-size: 18px;
}

.services {
	padding-top: 50px;
	padding-bottom: 50px;
}

.small-text {
	display: block;
    font-size: 15px;
}

.services .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

.ult-ib-effect-style1 .ult-new-ib-title {
	line-height: 20px;
}

.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item>.vc_inner {
    margin: 0 !important;
}

.vc_images_carousel .vc_carousel-control {
    border: none;
    background-color: #000000;
    width: 60px !important;
    height: 60px !important;
    text-align: center !important;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before {
    content: '\2039';
    position: relative;
    top: -15px !important;
    font-size: 50px;
    left: -20px;
}

.ult-carousel-wrapper button {
    z-index: 1;
    width: 60px !important;
    height: 60px !important;
    font-size: 32px !important;
}

.vc_row-no-padding .ult-carousel-wrapper .slick-next {
    right: -7px;
}

.vc_row-no-padding .ult-carousel-wrapper .slick-next {
    right: -7px;
}

.mfp-counter {
	display: none;
}

.mfp-wrap .mfp-arrow {
	display: none;
}

#contact {
	padding-top: 120px;
	padding-bottom: 50px;
}

#contact h2 {
	margin-bottom: 70px;
}

.form-control {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}

pan.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
    padding: 15px 25px;
}

textarea {
	height: 140px;
}

input[type="submit"] {
    background-color: #f1b11e;
    color: #000000;
    font-weight: 600;
    padding: 15px 60px;
	font-size: 20px;
	line-height: 20px;
}

#contact p {
	max-width: 360px;
}

a.project-box {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: -8px;
}

a.project-box h4 {
    position: absolute;
    top: 10%;
    left: 15%;
    font-size: 28px;
    line-height: 28px;
}

a.project-box h5 {
    position: absolute;
    transform: rotate(270deg);
    text-transform: uppercase;
    bottom: 15%;
    left: 8%;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
}

a.project-box  img {
	width: 100%;
}

.projects-gallery .wpb_wrapper > div {
    margin-bottom: 0;
}

.projects-gallery .flexslider {
	display: none !important;
}

.projects-gallery-img {
	display: none !important;
}

.gallery-size-medium.file {
	display: none;
}

.tos-caption-0 {
	display: none;
}

.slick-slide img {
    width: 100%;
}

#Top_bar a.responsive-menu-toggle i {
    color: #f1b11e;
}

.mobile-sticky #Top_bar.is-sticky .top_bar_right {
    display: block;
    top: 2px;
}

.tos-wrapper.tos-fixed {
    background-color: rgba(0,0,0,0.85);
}

@media (max-width: 1240px) { 
	#home .wpb_row {
		padding-top: 100px !important;
    	padding-bottom: 130px !important;
	}
	
	#home h1 {
		line-height: 58px;
		font-size: 52px;
	}
	
	.dream-home h2 {
		font-size: 56px;
		line-height: 62px;
		margin-bottom: 70px !important;
	}
	
	.dream-home {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media (max-width: 960px) { 
	a.project-box h4 {
		position: absolute;
		top: 10%;
		left: 10%;
		font-size: 30px;
		line-height: 34px;
	}
	
	a.project-box h5 {
		bottom: 20%;
		left: -4%;
		font-size: 14px;
	}
	
	.icon-box-build p {
		font-size: 16px;
	}
	
	.icon-box-build h4 {
		color: #f1b11e;
		font-weight: 700;
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 40px;
	}
}

@media (max-width: 768px) { 
	.header-classic #Top_bar {
		background-color: #000000 !important;
	}
	
	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
		float: left;
	}
	
	.mobile-tb-center #Top_bar .top_bar_right {
		text-align: center;
		position: absolute;
		right: 90px;
		top: 15px;
	}
	
	#home a {
		width: 50px;
		height: 50px;
		line-height: 53px;
		font-size: 28px;
	}
	
	#home .wpb_row {
		padding-top: 90px !important;
		padding-bottom: 80px !important;
	}
	
	.build h2 {
		margin-bottom: 60px;
	}
	
	.build-text {
		float: left;
		padding-left: 70px;
		max-width: 100%;
		margin-top: 50px;
	}
	
	.dream-home h2 {
		font-size: 38px;
		line-height: 46px;
		margin-bottom: 70px !important;
	}
	
	.services .wpb_wrapper > div {
		margin-bottom: 0;
	}
	
	.services h2 {
		margin-bottom: 30px !important;
		margin-top: 50px;
	}
	
	#contact {
		padding-top: 30px !important;
		padding-bottom: 0px !important;
	}
	
	#contact h2 {
		margin-bottom: 35px !important;
	}
}


@media (max-width: 480px) { 
	#home h1 {
		line-height: 42px;
		font-size: 38px;
	}
	
	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
		float: left;
		margin-left: 20px;
	}
	
	.mobile-tb-center #Top_bar .top_bar_right {
		text-align: center;
		position: absolute;
		right: 65px;
		top: 15px;
	}
	
	.build {
		padding-top: 50px;
		padding-bottom: 0px;
	}
	
	.build-img {
		float: right;
		margin-bottom: 0 !important;
	}
	
	.build-text {
		float: left;
		padding-left: 30px !important;
		max-width: 100%;
		margin-top: 0px !important;
	}
	
	.dream-home {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.services {
		padding-top: 0;
		padding-bottom: 50px;
	}
	
	h2 {
		font-size: 26px;
		line-height: 34px;
		letter-spacing: 0px;
	}
	
	.ult-ib-effect-style1 .ult-new-ib-title {
		line-height: 26px;
		font-size: 24px;
	}
	
	input[type="submit"] {
		font-size: 16px;
		line-height: 16px;
	}
}


@media (max-width: 375px) { 
	#Top_bar a.action_button span:first-child {
    	font-size: 14px;
	}
	
	#Top_bar a.action_button span:last-child {
		font-size: 22px;
		line-height: 22px;
		font-weight: 600;
	}
	
	#Top_bar .top_bar_right .top_bar_right_wrapper {
		float: right;
		margin-right: -20px;
	}
	
	h2 {
		font-size: 24px;
		line-height: 32px;
	}
}

/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge {
	opacity:0 !important;
}
